.clear {
    clear: both;
}

* {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
}

body {
    font: 14px/1.231 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
    color: #333;
    margin: 0;
    line-height: 1.5;
}

*:before,
*:after {
    box-sizing: content-box;
}

:focus {
    outline: 1;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

a {
    color: #333;
    text-decoration: none;
}

a:link,
a:hover,
a:active,
a:visited {
    text-decoration: none;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}

img {
    font-size: 0.14rem;
}

li,
ul {
    list-style-type: none;
}

img {
    border: none;
}

input,
textarea {
    outline: 0;
    border: 0;
    resize: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
dt,
i,
em {
    font-weight: normal;
    font-style: normal;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clearboth {
    clear: both;
}

.sjcTop,
.sjcTop2,
.sjcBottom,
.sjcLeft,
.sjcRight,
.bg,
.leftWow,
.rightWow,
.bottomWow,
.fdWow,
.fds {
    -webkit-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
    z-index: 9999;
}

.banner {
    position: relative;
}

.banner .bannerbox {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.banner .bannerbox ul li a {
    display: block;
}

.banner .bannerbox ul li a img {
    display: block;
    width: 100%;
}

.banner .bannerbox .bannerjt {
    position: absolute;
    top: 50%;
    right: 40px;
    width: 48px;
    height: 668px;
    transform: translateY(-50%);
    z-index: 99;
}

.banner .bannerbox .bannerjt::before {
    content: "";
    width: 1px;
    height: 200px;
    background: #9dc9f5;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.banner .bannerbox .bannerjt::after {
    content: "";
    width: 1px;
    height: 200px;
    background: #9dc9f5;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.banner .bannerbox .bannerjt .bannerjtBox {
    position: relative;
    width: 48px;
    height: 668px;
}

.banner .bannerbox .bannerjt .swiper_bannerL {
    position: absolute;
    top: 215px;
    left: 50%;
    transform: translateX(-50%);
    background: url(../images/next.png) no-repeat center;
    width: 29px;
    height: 29px;
    z-index: 2;
    cursor: pointer;
}

.banner .bannerbox .bannerjt .swiper_bannerR {
    position: absolute;
    top: 422px;
    left: 50%;
    transform: translateX(-50%);
    background: url(../images/prev.png) no-repeat center;
    width: 29px;
    height: 29px;
    z-index: 2;
    cursor: pointer;
}

.banner .bannerbox .bannerjt .swiper_positon {
    position: absolute;
    left: 0%;
    top: 238px;
    left: 0;
    z-index: 9;
    width: 100%;
    height: 165px;
}

.banner .bannerbox .bannerjt .swiper_positon span {
    background: transparent;
    width: 45px;
    height: 45px;
    opacity: 1;
    margin: 7px 0;
    border: 1px solid transparent;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-size: 14px;
    line-height: 45px;
    color: #fff;
    text-align: center;
}

.banner .bannerbox .bannerjt .swiper_positon span.swiper-pagination-bullet-active {
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    background: transparent;
    border: 1px dashed rgba(255, 255, 255, 0.4);
}

.banner .bannertext {
    position: absolute;
    width: 1300px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    z-index: 2;
    pointer-events: none;
}

.banner .swiper_positon {
    width: 100%;
    height: 110px;
    position: absolute;
    bottom: 0 !important;
    left: 0;
}

.inSwiper {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    width: 100%;
    height: calc(100vh - 90px);
    transform: perspective(1000px);
    transition: transform 0.6s;
}

.inSwiper * {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.inSwiper .inBox {
    overflow: hidden;
    position: relative;
}

.inSwiper .in-pagination {
    position: absolute;
    left: auto;
    right: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
}

.inSwiper .in-pagination span {
    width: 14px;
    height: 14px;
    border: 1px solid #cccccc;
    border-radius: 100%;
    margin: 15px 0 !important;
    position: relative;
    background-color: transparent;
    opacity: 1;
}

.inSwiper .in-pagination span.swiper-pagination-bullet-active {
    background-color: #008c3b;
    border-color: #008c3b;
}

@-webkit-keyframes clipPolygonShow {
    0% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
    }
    25% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 58%, 0 88%);
        clip-path: polygon(0 100%, 100% 100%, 100% 58%, 0 88%);
    }
    50% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 26%, 0 57%);
        clip-path: polygon(0 100%, 100% 100%, 100% 26%, 0 57%);
    }
    75% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 24%);
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 24%);
    }
    100% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
    }
}

@-moz-keyframes clipPolygonShow {
    0% {
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
    }
    25% {
        clip-path: polygon(0 100%, 100% 100%, 100% 58%, 0 88%);
    }
    50% {
        clip-path: polygon(0 100%, 100% 100%, 100% 26%, 0 57%);
    }
    75% {
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 24%);
    }
    100% {
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
    }
}

@keyframes clipPolygonShow {
    0% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
    }
    25% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 58%, 0 88%);
        clip-path: polygon(0 100%, 100% 100%, 100% 58%, 0 88%);
    }
    50% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 26%, 0 57%);
        clip-path: polygon(0 100%, 100% 100%, 100% 26%, 0 57%);
    }
    75% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 24%);
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 24%);
    }
    100% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
    }
}

@-webkit-keyframes clipPolygonHide {
    0% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
    }
    25% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 24%);
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 24%);
    }
    50% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 26%, 0 57%);
        clip-path: polygon(0 100%, 100% 100%, 100% 26%, 0 57%);
    }
    75% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 58%, 0 88%);
        clip-path: polygon(0 100%, 100% 100%, 100% 58%, 0 88%);
    }
    100% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
    }
}

@-moz-keyframes clipPolygonHide {
    0% {
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
    }
    25% {
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 24%);
    }
    50% {
        clip-path: polygon(0 100%, 100% 100%, 100% 26%, 0 57%);
    }
    75% {
        clip-path: polygon(0 100%, 100% 100%, 100% 58%, 0 88%);
    }
    100% {
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
    }
}

@keyframes clipPolygonHide {
    0% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
    }
    25% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 24%);
        clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 24%);
    }
    50% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 26%, 0 57%);
        clip-path: polygon(0 100%, 100% 100%, 100% 26%, 0 57%);
    }
    75% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 58%, 0 88%);
        clip-path: polygon(0 100%, 100% 100%, 100% 58%, 0 88%);
    }
    100% {
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
    }
}

.index-page {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: relative;
}

.index-page .inBoxFlex {
    width: 1300px;
    margin: auto;
}

@media screen and (max-width: 1320px) {
    .index-page .inBoxFlex {
        width: 1180px;
    }
}

.in-down {
    display: block;
    position: absolute;
    z-index: 3;
    width: 22px;
    left: 50%;
    margin-left: -11px;
    bottom: 9vh;
    cursor: pointer;
}

.in-down::before {
    content: "";
    width: 1px;
    height: 36px;
    background-color: #ffffff;
    display: block;
    margin: auto;
}

.in-down::after {
    content: "";
    display: block;
    width: 22px;
    height: 42px;
    margin: auto;
    animation: arrow 2.4s linear infinite;
    margin-top: 15px;
}

@keyframes arrow {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
    25% {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
        opacity: 0.5;
    }
    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
    75% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

.banner-swiper {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}

.banner-swiper ul li {
    height: 100% !important;
    overflow: hidden;
}

.banner-swiper ul li img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all 1.8s ease-out;
    transition: all 1.8s ease-out;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.banner-swiper>a {
    display: block;
    width: 100%;
    height: 100%;
}

@-webkit-keyframes clipSectorIn {
    0% {
        -webkit-clip-path: polygon(0% 100%, 0% 0%, 0% 0%, 100% 0%, 0% 0%);
        clip-path: polygon(0% 100%, 0% 0%, 0% 0%, 100% 0%, 0% 0%);
    }
    55% {
        -webkit-clip-path: polygon(0% 100%, 0% 0%, 0% 0%, 100% 0%, 100% 0%);
        clip-path: polygon(0% 100%, 0% 0%, 0% 0%, 100% 0%, 100% 0%);
    }
    100% {
        -webkit-clip-path: polygon(0% 100%, 0% 100%, 0% 0%, 100% 0%, 100% 100%);
        clip-path: polygon(0% 100%, 0% 100%, 0% 0%, 100% 0%, 100% 100%);
    }
}

@keyframes clipSectorIn {
    0% {
        -webkit-clip-path: polygon(0% 100%, 0% 0%, 0% 0%, 100% 0%, 0% 0%);
        clip-path: polygon(0% 100%, 0% 0%, 0% 0%, 100% 0%, 0% 0%);
    }
    55% {
        -webkit-clip-path: polygon(0% 100%, 0% 0%, 0% 0%, 100% 0%, 100% 0%);
        clip-path: polygon(0% 100%, 0% 0%, 0% 0%, 100% 0%, 100% 0%);
    }
    100% {
        -webkit-clip-path: polygon(0% 100%, 0% 100%, 0% 0%, 100% 0%, 100% 100%);
        clip-path: polygon(0% 100%, 0% 100%, 0% 0%, 100% 0%, 100% 100%);
    }
}

.banner-swiper .swiper-slide-active img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.banner-swiper .banPagepog {
    position: absolute;
    left: 0%;
    top: 0;
    height: 100%;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    z-index: 3;
    width: 155px;
    text-align: center;
}

.banner-swiper .banPagepog .banner-pagination {
    font-size: 18px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #fff;
    width: 155px;
    display: block;
    margin-top: 390px;
    position: relative;
}

.banner-swiper .banPagepog .banner-pagination::before {
    content: "";
    width: 1px;
    height: 80px;
    background: rgba(255, 255, 255, 0.2);
    position: absolute;
    top: 0px;
    transform: rotate(45deg);
}

.banner-swiper .banPagepog .banner-pagination .swiper-pagination-current {
    font-size: 30px;
    display: block;
    margin-left: -30px;
}

.banner-swiper .banPagepog .banner-pagination .swiper-pagination-total {
    margin-top: 0px;
    display: block;
    margin-left: 30px;
}

.banhref {
    background: url(../images/banhref.png) no-repeat center;
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 50px;
    left: 50px;
    display: block;
    z-index: 999;
}

.banner-swiper .banner-pagination span {
    display: inline-block;
    padding: 2px;
    border-radius: 4px;
    background-color: #fff;
    width: auto;
    height: auto;
    width: 40px;
    margin: 0 5px !important;
    cursor: pointer !important;
    outline: none;
    opacity: 0.5;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.banner-swiper .banner-pagination span.swiper-pagination-bullet-active {
    opacity: 1;
}

.banner-swiper .banner-pagination span.swiper-pagination-bullet-active:before {
    opacity: 1;
    filter: alpha(opacity=100);
}

.banner-swiper .banner-prev {
    position: absolute;
    z-index: 30;
    top: 50%;
    left: -80px;
    width: 78px;
    height: 78px;
    margin-top: -39px;
    background: url(../images/arrowPrev.png) 50% 50% no-repeat;
    border-radius: 100%;
    transition: all 0.5s linear;
    cursor: pointer;
    outline: none;
}

.banner-swiper:hover .banner-prev {
    left: 88%;
}

.banner-swiper .banner-next {
    position: absolute;
    z-index: 30;
    top: 50%;
    right: -80px;
    width: 78px;
    height: 78px;
    margin-top: -39px;
    background: url(../images/arrowNext.png) 50% 50% no-repeat;
    border-radius: 100%;
    transition: all 0.5s linear;
    cursor: pointer;
    outline: none;
}

.banner-swiper:hover .banner-next {
    right: 3%;
}

@-webkit-keyframes hvr-icon-wobble-vertical {
    16.65% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px);
    }
    33.3% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    49.95% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    66.6% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px);
    }
    83.25% {
        -webkit-transform: translateY(1px);
        transform: translateY(1px);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes hvr-icon-wobble-vertical {
    16.65% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px);
    }
    33.3% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    49.95% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    66.6% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px);
    }
    83.25% {
        -webkit-transform: translateY(1px);
        transform: translateY(1px);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

.page {
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    height: 140px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
}

.index-page {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: relative;
}

.about {
    width: 100%;
    height: 100%;
    background: url(../images/aboutBg.jpg) no-repeat center;
    background-size: cover;
}

.about .aboutBox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.about .aboutBox .aboutBoxL {
    width: 650px;
    padding-top: 40px;
}

.about .aboutBox .aboutBoxL h3 a {
    display: block;
}

.about .aboutBox .aboutBoxL h3 a i {
    font-weight: bold;
    display: block;
    font-size: 38px;
    color: #008c3b;
    line-height: 1;
}

.about .aboutBox .aboutBoxL h3 a span {
    display: block;
    font-size: 16px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #cacaca;
    text-transform: uppercase;
    padding-top: 13px;
    line-height: 1;
}

.about .aboutBox .aboutBoxL p {
    font-size: 16px;
    line-height: 34px;
    margin-top: 50px;
    height: 170px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    color: #7a7a7a;
}

.about .aboutBox .aboutBoxL .aboutMore {
    margin-top: 30px;
    display: block;
    width: 180px;
    height: 54px;
    line-height: 54px;
    color: #fff;
    padding-left: 32px;
    box-sizing: border-box;
    background: #008c3b url(../images/aboutMore.png) no-repeat 130px center;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.about .aboutBox .aboutBoxL .aboutMore:hover {
    transform: translateY(-10px);
}

.about .aboutBox .aboutBoxR {
    display: block;
    width: 584px;
    height: 448px;
    overflow: hidden;
}

.about .aboutBox .aboutBoxR img,
.about .aboutBox .aboutBoxR video,
.about .aboutBox .aboutBoxR iframe {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.about .aboutBox .aboutBoxR:hover img,
.about .aboutBox .aboutBoxR:hover video,
.about .aboutBox .aboutBoxR:hover iframe {
    transform: scale(1.05);
}

.about .aboutBottom {
    width: 100%;
    height: 130px;
    background: #fff;
    display: block;
    margin-top: 72px;
}

.about .aboutBottom ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.about .aboutBottom ul li {
    border-right: 1px solid #ccc;
    width: calc(25% - 1px);
    height: 130px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

.about .aboutBottom ul li dd i {
    display: flex;
    align-items: flex-end;
}

.about .aboutBottom ul li dd i b {
    font-size: 48px;
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    line-height: 1;
    color: #076d2e;
}

.about .aboutBottom ul li dd i span {
    line-height: 1.9;
    color: #076d2e;
}

.about .aboutBottom ul li em {
    display: block;
    line-height: 1;
    padding-top: 10px;
    font-size: 14px;
    text-align: center;
}

.about .aboutBottom ul li:nth-child(4) {
    border-right: 0;
}

.product {
    background: url(../images/productBg.jpg) no-repeat center;
    background-size: cover;
}

.product .productTitle {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
}

.product .productTitle h3 a {
    display: block;
    position: relative;
}

.product .productTitle h3 a::after {
    content: "";
    width: 152px;
    height: 138px;
    display: block;
    background: url(../images/titleBg.png) no-repeat center;
    position: absolute;
    top: -83px;
    left: -60px;
}

.product .productTitle h3 a em {
    font-size: 44px;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
}

.product .productTitle h3 a span {
    font-size: 28px;
    line-height: 1;
    padding-top: 12px;
    display: block;
}

.product .productTitle .aboutMore {
    display: block;
    width: 180px;
    height: 54px;
    line-height: 54px;
    color: #fff;
    padding-left: 32px;
    box-sizing: border-box;
    background: #008c3b url(../images/aboutMore.png) no-repeat 130px center;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.product .productTitle .aboutMore:hover {
    transform: translateY(-10px);
}

.product .productBox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 50px;
}

.product .productBox .hd {
    width: 367px;
}

.product .productBox .hd ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 40px;
}

.product .productBox .hd ul li {
    width: 167px;
    height: 58px;
    display: block;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.product .productBox .hd ul li a {
    display: block;
    width: 100%;
    line-height: 58px;
    text-align: center;
    font-size: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.product .productBox .hd ul li.on {
    background: #008c3b;
}

.product .productBox .hd ul li.on a {
    color: #fff;
}

.product .productBox .bd {
    width: 790px;
}

.product .productBox .bd ul li {
    width: 380px;
    height: 376px;
    display: block;
    background: #fff;
    margin-right: 30px;
}

.product .productBox .bd ul li a {
    padding: 10px;
    display: block;
    box-sizing: border-box;
    width: 100%;
}

.product .productBox .bd ul li a i {
    width: 360px;
    height: 266px;
    display: block;
    overflow: hidden;
}

.product .productBox .bd ul li a i img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.product .productBox .bd ul li a em {
    width: 1px;
    height: 22px;
    display: block;
    margin: 11px auto 19px;
    background: #ccc;
}

.product .productBox .bd ul li a span {
    display: block;
    text-align: center;
    font-size: 18px;
    line-height: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.product .productBox .bd ul li:hover a i img {
    transform: scale(1.1);
}

.product .productBox .bd ul li:hover a span {
    color: #008c3b;
}

.product .productBox .bd .productJt {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 62px;
}

.product .productBox .bd .productJt .producl {
    width: 50px;
    height: 50px;
    display: block;
    background: url(../images/producl.png) no-repeat center;
    margin: 0 30px;
    cursor: pointer;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.product .productBox .bd .productJt .producl:hover {
    transform: translateY(-5px);
}

.product .productBox .bd .productJt .producr {
    width: 50px;
    height: 50px;
    display: block;
    background: url(../images/producr.png) no-repeat center;
    margin: 0 30px;
    cursor: pointer;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.product .productBox .bd .productJt .producr:hover {
    transform: translateY(-5px);
}

.title {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.title a {
    display: table;
    position: relative;
    text-align: center;
    margin: 0 auto;
}

.title a::after {
    content: "";
    width: 152px;
    height: 138px;
    display: block;
    background: url(../images/titleBg.png) no-repeat center;
    position: absolute;
    top: -83px;
    left: -60px;
}

.title a em {
    font-size: 44px;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
}

.title a span {
    font-size: 28px;
    line-height: 1;
    padding-top: 12px;
    display: block;
}

.reason {
    background: url(../images/reasonBg.jpg) no-repeat center;
    background-size: cover;
}

.reason .reasonBox ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 80px;
}

.reason .reasonBox ul li {
    width: 290px;
}

.reason .reasonBox ul li i {
    width: 85px;
    height: 93px;
    display: block;
    background: url(../images/reasonIco1.png) no-repeat center;
    margin: 0 auto;
}

.reason .reasonBox ul li h4 {
    font-size: 20px;
    line-height: 1;
    margin-top: 32px;
    text-align: center;
    display: block;
}

.reason .reasonBox ul li b {
    display: block;
    width: 29px;
    height: 4px;
    margin: 17px auto;
    background: #008c3b;
}

.reason .reasonBox ul li p {
    font-size: 15px;
    line-height: 30px;
    color: #444444;
    text-align: center;
}

.reason .reasonBox ul li:nth-child(2) i {
    background: url(../images/reasonIco2.png) no-repeat center;
}

.reason .reasonBox ul li:nth-child(3) i {
    background: url(../images/reasonIco3.png) no-repeat center;
}

.reason .reasonBox ul li:nth-child(4) i {
    background: url(../images/reasonIco4.png) no-repeat center;
}

.business {
    background: #fcfcfc;
}

.business .businessBox ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.business .businessBox ul li {
    width: 251px;
}

.business .businessBox ul li .businessTitle {
    display: block;
    text-align: center;
    font-size: 22px;
    margin-top: 66px;
    line-height: 1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.business .businessBox ul li .businessImg {
    display: block;
    width: 251px;
    height: 402px;
    overflow: hidden;
    margin-top: 42px;
}

.business .businessBox ul li .businessImg img {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.business .businessBox ul li:hover .businessTitle {
    color: #008c3b;
}

.business .businessBox ul li:hover .businessImg img {
    transform: scale(1.1);
}

.news {
    background: url(../images/newsBg.jpg) no-repeat center;
    background-size: cover;
}

.news .productTitle {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
}

.news .productTitle h3 a {
    display: block;
    position: relative;
}

.news .productTitle h3 a::after {
    content: "";
    width: 152px;
    height: 138px;
    display: block;
    background: url(../images/titleBg.png) no-repeat center;
    position: absolute;
    top: -83px;
    left: -60px;
}

.news .productTitle h3 a em {
    font-size: 44px;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
}

.news .productTitle h3 a span {
    font-size: 28px;
    line-height: 1;
    padding-top: 12px;
    display: block;
}

.news .productTitle .productMore {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.news .productTitle .productMore ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    height: 54px;
}

.news .productTitle .productMore ul li {
    margin-right: 78px;
    line-height: 54px;
}

.news .productTitle .productMore ul li a {
    display: block;
    font-size: 20px;
    position: relative;
}

.news .productTitle .productMore ul li a::before {
    content: "";
    width: 0%;
    height: 4px;
    background: #076d2e;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.news .productTitle .productMore ul li.on a {
    color: #076d2e;
}

.news .productTitle .productMore ul li.on a::before {
    width: 100%;
}

.news .productTitle .productMore .aboutMore {
    display: block;
    width: 180px;
    height: 54px;
    line-height: 54px;
    color: #fff;
    padding-left: 32px;
    box-sizing: border-box;
    background: #076d2e url(../images/aboutMore.png) no-repeat 130px center;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.news .productTitle .productMore .aboutMore:hover {
    transform: translateY(-10px);
}

.news .bd .newslist ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 60px;
}

.news .bd .newslist ul li {
    width: 620px;
    height: 220px;
    display: block;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    margin-bottom: 30px;
}

.news .bd .newslist ul li a {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 33px;
    align-items: center;
    height: 220px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.news .bd .newslist ul li a .newsTime {
    width: 64px;
}

.news .bd .newslist ul li a .newsTime b {
    text-align: center;
    font-size: 36px;
    display: block;
    line-height: 1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.news .bd .newslist ul li a .newsTime i {
    width: 40px;
    height: 1px;
    display: block;
    background: #999;
    margin: 10px auto;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.news .bd .newslist ul li a .newsTime span {
    text-align: center;
    display: block;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.news .bd .newslist ul li a .newsTitle {
    width: 250px;
    margin-left: 30px;
    margin-right: 10px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.news .bd .newslist ul li a .newsTitle span {
    font-size: 18px;
    display: block;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1;
}

.news .bd .newslist ul li a .newsTitle dd {
    font-size: 15px;
    color: #898989;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 40px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.news .bd .newslist ul li a .newsImg {
    display: block;
    width: 195px;
    height: 147px;
    overflow: hidden;
}

.news .bd .newslist ul li a .newsImg img {
    width: 100%;
    height: 100%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.news .bd .newslist ul li a:hover .newsTime b {
    color: #008c3b;
}

.news .bd .newslist ul li a:hover .newsTime span {
    color: #008c3b;
}

.news .bd .newslist ul li a:hover .newsTitle span {
    color: #008c3b;
}

.news .bd .newslist ul li a:hover .newsImg img {
    transform: scale(1.1);
}

.swiper-slide-active .in-txt>* {
    transform: translateY(0);
    opacity: 1;
}

.lv-bottom {
    opacity: 0.8;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
    filter: blur(6px);
}

.lv-fadeInLeft {
    opacity: 0;
    -webkit-transform: translateX(-80px);
    transform: translateX(-80px);
    filter: blur(20px);
}

.lv-fadeInUp {
    opacity: 0;
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
    filter: blur(20px);
}

.lv-fadeInDown {
    opacity: 0;
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    filter: blur(20px);
}

.lv-fadeInRight {
    opacity: 0;
    -webkit-transform: translateX(80px);
    transform: translateX(80px);
    filter: blur(20px);
}

.fadeInLeft {
    opacity: 0;
    -webkit-transform: translate3d(-100px, 0, 0);
    transform: translate3d(-100px, 0, 0);
}

.fadeInRight {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
}

.fadeInUp {
    opacity: 0;
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
}

.fadeInDown {
    opacity: 0;
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
}

.swiper-slide {
    -webkit-transition-property: all !important;
    -o-transition-property: all !important;
    transition-property: all !important;
}

.swiper-slide {
    -webkit-transition-property: all !important;
    -o-transition-property: all !important;
    transition-property: all !important;
}

.swiper-slide-active .lv-fadeInLeft {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    filter: blur(0px);
}

.swiper-slide-active .lv-fadeInRight {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    filter: blur(0px);
}

.swiper-slide-active .lv-fadeInUp {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    filter: blur(0px);
}

.swiper-slide-active .lv-bottom {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    filter: blur(0px);
}

.swiper-slide-active .lv-fadeInDown {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    filter: blur(0px);
}

.swiper-slide-active .fadeInLeft {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.swiper-slide-active .fadeInRight {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.swiper-slide-active .fadeInDown {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.swiper-slide-active .fadeInUp {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}